.one {
    float: left;
    margin-right: 0px;
    /*width: 550px;
    max-width: 550px;*/
    overflow-x: hidden;
    overflow-y: scroll;
}
.two {
    float: right;
    overflow: hidden;
    /*width: calc(100% - 550px);*/
}
.king-container {
  margin-left: -10px;
  margin-right: 0px;
  padding-left: 0px;
}
.navbar {
  min-height: 0px;
  margin-bottom: 0px; 
  border: 1px solid transparent;
}
.nav > li > a {
  background-color: #323232;
  color: #ffffff;
  padding: 8px 15px 4px 15px;
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
}
.nav > li > a:hover, .nav > li > a:focus, .nav > li.active a {
  text-decoration: none;
  background-color: #a5c727;
  color: #fff;
}
.nav-pills > li > a {
  background-color: aliceblue;
}
.nav-pills > li > a {
  border-radius: 4px;
  color: #a5c727;
}
.nav-pills > li > a:hover {
  background-color: #323232;
  color: #ffffff;
}
.navbar-toggle .icon-bar {
  background-color: #323232;
}
.sub-btn {
  margin-right: -10px;
}
@media screen and (max-width: 767px) {
  #map_canvas {
    margin-left: 0px;
    height:350px;
  }
  .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-right: -15px;
    margin-left: 0px;
  }
  .navbar {
    max-height: 40px;
  }
  .king-container {
    max-height: 30px;
  }
  .one {
      float: none;
      margin-right: 0;
      height: auto;
      overflow-x: hidden;
      overflow-y: hidden;
      width: auto;
      max-width: 767px;
  }
  .two {
      float: none;
      margin: 0px;
      width: 100%;
      min-width: 100%;
      min-height: 140px;
  }
  .navbar-form .form-control {
/*      padding: 2px;
      font-size: 11px;*/
  }
  .nav > li > a {
    border-radius: 0px;
    /*margin-left:20px;*/
  }
  .navbar-logo > img{
    height: 40px;
  }
  .navbar-kc-logo > img {
    height: 25px;
    position: absolute;
    top: 10px;
    left: 35%;
  }
  #local-sm {
    margin: 0px 10px 0 30px;
  }
  .navbar-form {
    box-shadow: none;
  }
  #zoomextent {
    float: left;
    margin-right: 2px;
    width: 20px;
    height: 20px;
    background-image: url(../images/zoomextent.png);
    background-size: 100% 100%;
  }
  #erase_e {
    float: left;
    margin-right: 2px;
    width: 20px;
    height: 20px;
    background-image: url(../images/Beraseu.png);
    background-size: 100% 100%;
  }
  #hand_b {
    float: left;
    margin-right: 2px;
    width: 20px;
    height: 20px;
    background-image: url(../images/layers.png);
    background-size: 100% 100%;
  }
  .sub-btn {
    margin-right:0px;
  }
}

.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > thead > tr > th {
    border: none;
}
